<%@ page import="gbase.html.HtmlGenerater,gbase.init.*,gbase.db.*,java.sql.*"%>
<%	
  String cms_login_flag=session.getAttribute("cms_login_flag")==null?"":(String)session.getAttribute("cms_login_flag");
  String web_account=session.getAttribute("web_account")==null?"":(String)session.getAttribute("web_account");
  String web_account_id=session.getAttribute("web_id")==null?"":(String)session.getAttribute("web_id");
  String user_account=session.getAttribute("user_account")==null?"":(String)session.getAttribute("user_account");
  
  WebConfig theWebConfig2=new WebConfig();
  String cms_url=theWebConfig2.getCms_url();
  
  if(cms_login_flag.equals("cms_login_ok"))
  {
  
  }
  else {
%>
<script>
 parent.window.location='/cmsweb/login.htm';
</script>
<% }
%>
